@charset "utf-8";

body {
	background: #b69c66 url(../images/mid-bg.jpg) top center;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
body * {
	font-size: 100%;
}
a{
	color: #EED01A;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a:link {
	color: #EED01A;
		margin: 0;
	padding: 0;
}
a:visited {
	color: #EED01A;
		margin: 0;
	padding: 0;
}
a:hover {
	color: #CC4B55;
		margin: 0;
	padding: 0;
}
a:active {
	color: #EED01A;
		margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 10px;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#top-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	background: url(../images/top-bg.jpg) top center;
	width: 100%;
	padding-top: 0px;
	height: 140px;
	z-index: 10000;
	box-shadow: 0px 0px 15px #000;
	border-bottom: 1px solid #fff;
}
#body-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	background: url(../images/body-bg.jpg) top center;
	width: 100%;
	padding-top: 0px;
	z-index: 10;
	box-shadow: 0px 0px 15px #000;
	border-top: 1px solid #fff;
}
#lower-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	background: url(../images/lower-bg.jpg) top center;
	width: 100%;
	height: 500px;
	padding-top: 0px;
	z-index: 100000;
	border-top: 1px solid #fff;
}
#top-container1 {

	margin: 0 auto;
	margin-top: 0px;
	width: 1000px;
}
#main {
	margin: 0 auto;
	width: 1000px;
}

#logo {
	margin-left: 0px;
	margin-top: 30px;
	display: inline;
	float: left;
	height: 90px;
	margin-bottom: 0;
	width: 427px;
}
#nav1
{
	position: relative;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	height: 13px;
	margin-bottom: 0;
	width: 84px;
	background: url("../images/nav1.png") no-repeat 0 0;
}
#nav1:hover
{ 
  background-position: 0 -13px;
}
#nav1 span
{
  position: absolute;
  top: -999em;
}
#nav2
{
	position: relative;
	margin-left: 25px;
	margin-top: 20px;
	display: inline;
	float: left;
	height: 13px;
	margin-bottom: 0;
	width: 161px;
	background: url("../images/nav2.png") no-repeat 0 0;
}
#nav2:hover
{ 
  background-position: 0 -13px;
}
#nav2 span
{
  position: absolute;
  top: -999em;
}
#nav3
{
	position: relative;
	margin-left: 25px;
	margin-top: 20px;
	display: inline;
	float: left;
	height: 13px;
	margin-bottom: 0;
	width: 178px;
	background: url("../images/nav3.png") no-repeat 0 0;
}
#nav3:hover
{ 
  background-position: 0 -13px;
}
#nav3 span
{
  position: absolute;
  top: -999em;
}
#nav4
{
	position: relative;
	margin-left: 25px;
	margin-top: 20px;
	display: inline;
	float: left;
	height: 13px;
	margin-bottom: 0;
	width: 117px;
	background: url("../images/nav4.png") no-repeat 0 0;
}
#nav4:hover
{ 
  background-position: 0 -13px;
}
#nav4 span
{
  position: absolute;
  top: -999em;
}

.car-float {
	position:absolute;
	margin-left:700px;
	z-index: 1004;
	margin-top: 24px;
}
#placeholderefe {
	margin-left: 0px;
	margin-top: 5px;
	display: inline;
	float: left;
	height: 340px;
	margin-bottom: 20px;
	width: 1000px;
}
.container{
	margin-left: 0px;
	margin-top: 5px;
	display: inline;
	float: left;
	height: 340px;
	margin-bottom: 20px;
	width: 1000px;	
}

.box {
	width:1000px;
	height:340px;
	background:#FFF;
	margin-top: 5px;
	margin-bottom: 20px;
}

.effect6
{
  	position:relative;       
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.effect6:before, .effect6:after
{
	content:"";
    position:absolute; 
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:50%;
    bottom:0;
    left:10px;
    right:10px;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
} 
.effect6:after
{
	right:10px; 
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg); 
       -moz-transform:skew(8deg) rotate(3deg);     
        -ms-transform:skew(8deg) rotate(3deg);     
         -o-transform:skew(8deg) rotate(3deg); 
            transform:skew(8deg) rotate(3deg);
}


#colwrap2 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 599px;
}
.hl1 {
	font-family: 'Ubuntu', Arial, Helvetica, sans-serif;
	font-size: 23px;
	text-shadow: 1px 1px 1px #fff;
	text-align: left;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 600px;
}
.hb1 {
	font-family: 'Ubuntu', Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-shadow: 1px 1px 1px #fff;
	text-align: left;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 600px;
}

#cleaner {
	margin-left: 0px;
	margin-top: 5px;
	display: inline;
	float: left;
	height: 100px;
	margin-bottom: 0;
	width: 161px;
}
#colwrap4 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 439px;
}
.hl4 {
	font-family: 'Ubuntu', Arial, Helvetica, sans-serif;
	font-size: 23px;
	text-shadow: 1px 1px 1px #fff;
	text-align: left;
	color: #34c16b;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 15px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 424px;
}
.hb3 {
	font-family: 'Ubuntu', Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-shadow: 1px 1px 1px #fff;
	text-align: left;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 15px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 424px;
}
.hb3 a{
	color: #34c16b;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.hb3 a:link {
	color: #34c16b;
		margin: 0;
	padding: 0;
}
.hb3 a:visited {
	color: #34c16b;
		margin: 0;
	padding: 0;
}
.hb3 a:hover {
	color: #333;
		margin: 0;
	padding: 0;
}
.hb3 a:active {
	color: #34c16b;
		margin: 0;
	padding: 0;
}
#colwrap4 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 400px;
}
#cat {
	margin-left: 15px;
	margin-top: 20px;
	display: inline;
	float: left;
	height: 82px;
	margin-bottom: 0;
	width: 228px;
}
#download-cat
{
	position: relative;
	margin-left: 18px;
	margin-top: 20px;
	display: inline;
	float: left;
	height: 90px;
	margin-bottom: 0;
	width: 65px;
	background: url("../images/download-cat.png") no-repeat 0 0;
}
#download-cat:hover
{ 
  background-position: 0 -90px;
}
#download-cat span
{
  position: absolute;
  top: -999em;
}
#orange-box {
	margin-left: 15px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color: #e3a800;
	width: 385px;
	padding-top: 0px;
}
.hl2 {
	font-family: 'Ubuntu', Arial, Helvetica, sans-serif;
	font-size: 23px;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 10px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 365px;
}
.hb2 {
	font-family: 'Ubuntu', Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 10px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 10px;
	width: 365px;
}
.hl3 {
	font-family: 'Ubuntu', Arial, Helvetica, sans-serif;
	font-size: 23px;
	text-shadow: 1px 1px 1px #fff;
	text-align: left;
	color: #cc4b55;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 15px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 385px;
}

.hl5 {
	font-family: 'Ubuntu', Arial, Helvetica, sans-serif;
	font-size: 17px;
	text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000;  
	text-align: center;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 1000px;
}
.contact-details {
	font-family: 'Ubuntu', Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000;  
	text-align: center;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 1000px;
}
#map-canvas {
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	border: 1px solid #fff;
	width: 998px;
	padding-top: 0px;
	height: 198px;
}
.tagline {
	font-family: 'Ubuntu', Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000;  
	text-align: right;
	color: #ccc;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 599px;
	margin-top: 24px;
	display: inline;
	float: left;
	width: 400px;
}


#colwrap2-sub {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 710px;
	margin-bottom: 25px;
}
.hl1-sub {
	font-family: 'Ubuntu', Arial, Helvetica, sans-serif;
	font-size: 23px;
	text-shadow: 1px 1px 1px #fff;
	text-align: left;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 709px;
}
.hb1-sub {
	font-family: 'Ubuntu', Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-shadow: 1px 1px 1px #fff;
	text-align: left;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 709px;
}
.hb1-sub2 {
	font-family: 'Ubuntu', Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-shadow: 1px 1px 1px #000;
	text-align: left;
	color: #000;
	background-color:rgba(0,0,0,0.70);
	line-height: 120%;
	padding-bottom: 6px;
	padding-top: 6px;
	padding-left: 6px;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 165px;
}
#clips {
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	height: 184px;
	margin-bottom: 0;
	width: 275px;
}
#clips3 {
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	height: 270px;
	margin-bottom: 0;
	width: 275px;
}
#logos {
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	height: 340px;
	margin-bottom: 0;
	width: 275px;
}
#colwrap4-sub {
	float: left;
	margin-left: 15px;
	margin-top: 0px;
	width: 275px;
	margin-bottom: 25px;
}
